/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,132.00pt,0.75pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
span#e22            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   5.25pt;
	width           : 631.50pt;
	height          : 499.50pt;
	}
span#e21            { /* images/silver_solutions0... */
	border          :   0.00pt none #cccccc;
	background      : transparent url(images/silver_solutions001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 120.75pt;
	width           : 632.25pt;
	height          : 378.75pt;
	}
span#e20            { /* images/flo_lef.gif */
	background      : transparent url(images/flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
div#e19             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 161.25pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e18             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 183.75pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e17             { /* Our Projects */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 206.25pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
span#e16            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 180.00pt;
	width           : 132.00pt;
	height          :   0.75pt;
	}
span#e15            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 202.50pt;
	width           : 132.00pt;
	height          :   0.75pt;
	}
span#e14            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 225.00pt;
	width           : 132.00pt;
	height          :   0.75pt;
	}
span#e13            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 247.50pt;
	width           : 132.00pt;
	height          :   0.75pt;
	}
h6#e12              { /* Supported by Tshebetsong... */
	background-color: transparent;
	position        : absolute;
	left            :  82.50pt;
	top             : 504.00pt;
	width           : 597.75pt;
	height          :  15.75pt;
	}
span#e11            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001007.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 285.75pt;
	width           : 131.25pt;
	height          :  37.50pt;
	}
span#e10            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001006.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 326.25pt;
	width           : 131.25pt;
	height          :  37.50pt;
	}
span#e9             { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001005.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 366.75pt;
	width           : 131.25pt;
	height          :  48.75pt;
	}
span#e8             { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001004.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 418.50pt;
	width           : 131.25pt;
	height          :  60.00pt;
	}
img#e7              { /* images/silver_solutions0... */
	background-color: transparent;
	position        : absolute;
	left            :  86.25pt;
	top             : 431.25pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
div#e6              { /* Support Us */
	position        : absolute;
	left            :  88.50pt;
	top             : 285.75pt;
	width           : 117.00pt;
	height          :  15.75pt;
	}
div#e5              {
	position        : absolute;
	left            :  88.50pt;
	top             : 326.25pt;
	width           : 117.00pt;
	height          :  34.50pt;
	}
div#e4              {
	position        : absolute;
	left            :  88.50pt;
	top             : 366.75pt;
	width           : 117.00pt;
	height          :  45.75pt;
	}
div#e3              { /* Silver Solutions\ */
	background      : transparent url(images/silver_solutions001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 347.25pt;
	top             :   6.75pt;
	width           : 351.75pt;
	height          :  84.00pt;
	}
img#e2              { /* images/silver_solutions0... */
	position        : absolute;
	left            :  80.25pt;
	top             : 254.25pt;
	width           : 297.75pt;
	height          : 222.75pt;
	}
div#e1              { /* In a meeting recently he... */
	position        : absolute;
	left            : 381.75pt;
	top             : 251.25pt;
	width           : 308.25pt;
	height          : 184.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/dr_q_bg_g.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
